@charset "utf-8";
/* CSS Document */

#con002 +#con003 {
	margin-top: 50px;
}

#area {
	margin-bottom: 50px;
	padding: 20px 400px 0 30px;
	border: solid 10px #c9c9c9;
	position: relative;
	height: 270px;
	background-image: url(../images/company/area_map.jpg);
	background-position: right top;
	background-repeat: no-repeat;
	border-radius: 10px;
}
#area h2 {
	margin-bottom: 20px;
	width: 306px;
	height: 70px;
	background-image: url(../images/company/hl_area.jpg);
	text-indent: -10000em;
}
#area p { margin-left: 20px; z-index: 100;}
#area p.catch {
	margin-bottom: 10px;
	color: #c9192b;
	line-height: 1.2;
	font-family: a-otf-midashi-go-mb31-pr6n, sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 1.5em;
}
#area p.catch span { font-size: 0.8em; }
#area img { display: none; }

@media screen and (max-width: 640px) {

#area {
	padding: 10px 150px 0 20px;
	height: 340px;
	background-image: url(../images/company/area_map_sp.jpg);
	background-position: -10px top;
}
#area p { margin-left: 0; letter-spacing: -0.05em; }

}
